p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1000px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:156px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box1.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:218px;top:12px;width:755px;height:132px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:2px;top:37px;width:664px;height:26px;z-index:4;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:2px;top:71px;width:665px;height:46px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:3px;top:9px;width:669px;height:29px;z-index:6;}
#Img7 {display:block;overflow:hidden;position:absolute;left:643px;top:21px;width:57px;height:89px;z-index:7;min-width:57px;}
#Img7Inner {position: absolute;width:57px;height:89px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:26px;top:7px;width:150px;height:134px;z-index:8;min-width:150px;}
#Img9Inner {position: absolute;width:150px;height:134px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:0px;top:808px;width:1000px;height:12px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box5.png');background-repeat:no-repeat;}
#Box8 {display:block;overflow:hidden;position:absolute;left:27px;top:216px;width:964px;height:580px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box8.png');background-repeat:no-repeat;}
#Champ22 {visibility:inherit;overflow:visible;position:absolute;z-index:12;left:454px;top:524px;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:256px;top:53px;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:256px;top:89px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:15;left:256px;top:128px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:335px;top:128px;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:17;left:256px;top:166px;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:18;left:499px;top:166px;}
#Champ7 {visibility:inherit;overflow:visible;position:absolute;z-index:19;left:256px;top:201px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:286px;top:230px;width:138px;height:22px;z-index:20;}
#Champ8 {visibility:inherit;overflow:visible;position:absolute;z-index:21;left:256px;top:229px;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:286px;top:250px;width:138px;height:22px;z-index:22;}
#Champ9 {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:256px;top:250px;}
#Champ10 {visibility:inherit;overflow:visible;position:absolute;z-index:24;left:256px;top:270px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:286px;top:270px;width:138px;height:22px;z-index:25;}
#Champ11 {visibility:inherit;overflow:visible;position:absolute;z-index:26;left:256px;top:290px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:286px;top:290px;width:138px;height:22px;z-index:27;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:286px;top:310px;width:138px;height:22px;z-index:28;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:286px;top:330px;width:138px;height:22px;z-index:29;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:286px;top:350px;width:172px;height:22px;z-index:30;}
#Champ13 {visibility:inherit;overflow:visible;position:absolute;z-index:31;left:256px;top:330px;}
#Champ19 {visibility:inherit;overflow:visible;position:absolute;z-index:32;left:256px;top:350px;}
#Champ14 {visibility:inherit;overflow:visible;position:absolute;z-index:33;left:499px;top:229px;}
#Champ15 {visibility:inherit;overflow:visible;position:absolute;z-index:34;left:499px;top:250px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:526px;top:251px;width:138px;height:22px;z-index:35;}
#Champ17 {visibility:inherit;overflow:visible;position:absolute;z-index:36;left:499px;top:270px;}
#Champ20 {visibility:inherit;overflow:visible;position:absolute;z-index:37;left:256px;top:371px;}
#Champ16 {visibility:inherit;overflow:visible;position:absolute;z-index:38;left:499px;top:290px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:526px;top:269px;width:138px;height:22px;z-index:39;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:526px;top:291px;width:138px;height:22px;z-index:40;}
#Champ18 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:499px;top:310px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:526px;top:310px;width:136px;height:22px;z-index:42;}
#Champ21 {visibility:inherit;overflow:visible;position:absolute;z-index:43;left:256px;top:473px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:55px;top:88px;width:138px;height:22px;z-index:44;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:55px;top:472px;width:178px;height:22px;z-index:45;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:134px;top:524px;width:335px;height:22px;z-index:46;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:55px;top:127px;width:138px;height:22px;z-index:47;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:55px;top:165px;width:138px;height:22px;z-index:48;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:55px;top:200px;width:177px;height:22px;z-index:49;}
#Champ23 {visibility:inherit;overflow:visible;position:absolute;z-index:50;left:256px;top:310px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:757px;top:174px;width:198px;height:257px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:178px;height:237px;z-index:52;min-width:178px;}
#Img2Inner {position: absolute;width:178px;height:237px;border:0px;}
#Menu1 {display:block;z-index:2128;position:absolute;left:8px;top:164px;width:1000px;height:40px;}
#Box7 {display:block;overflow:hidden;position:absolute;left:43px;top:827px;width:787px;height:163px;z-index:54;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mc2f-menuiserie-formulaire_Box7.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:10px;top:2px;width:299px;height:24px;z-index:55;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:6px;top:105px;width:295px;height:47px;z-index:56;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:9px;top:25px;width:299px;height:37px;z-index:57;}
#Img15 {display:block;overflow:hidden;position:absolute;left:385px;top:3px;width:370px;height:143px;z-index:58;min-width:370px;}
#Img15Inner {position: absolute;width:370px;height:143px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:849px;top:858px;width:113px;height:101px;z-index:59;min-width:113px;}
#Img1Inner {position: absolute;width:113px;height:101px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:82px;top:268px;width:138px;height:22px;z-index:60;}
